<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="TextViewMaterial">
        <item name="fontFamily">@font/product_sans_regular</item> <!-- target android sdk versions < 26 and > 14 if theme other than AppCompat -->
    </style>

    <style name="TextViewMaterial.Dialog">
    </style>

    <style name="TextViewMaterial.Dialog.HeadlineText">
        <item name="android:textColor">#1C1B1F</item>
        <item name="android:textSize">24sp</item>
    </style>

    <style name="TextViewMaterial.Dialog.SupportingText">
        <item name="android:textColor">#57535D</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="TextViewMaterial.Dialog.Button">
        <item name="android:textColor">#6750A4</item>
        <item name="android:textSize">14sp</item>
    </style>

</resources>